.input_submit{cursor:pointer; font-weight:bold; width:80px; height:30px;background:#033da1; border: #213a70 solid 1px;  color:#FFF; }
body {
	margin: 0px;
	background-color: #e9e9ea;
}

td {
	font-family: Tahoma;
	font-size:12px;
	/*color: #555555;*/
}

a:link {
	color: #0464BB;
	text-decoration: none;
}

a:hover {
	color: #1C417C;
	text-decoration: underline;
}

a:visited {
	color: #0464BB;
	text-decoration: none;
}

.text_green {
	color: #789030;
}
.text_green_b {
	font-weight: bold;
	color: #789030;
}

.text_blue {
	color: #15428B;
}
.text_blue_b {
	font-weight: bold;
	color: #15428B;
}

.text_red {
	color: #903030;
}
.text_red_b {
	font-weight: bold;
	color: #903030;
}

.toolbar {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	background-repeat: repeat-x;
	background-image: url(http://anenjada.com/includes/media/toolbar_bg.gif);
}

.toolbar a {
	color: #FFFFFF;
	text-decoration: none;
}

.toolbar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.layout {
	font-family: Tahoma;
	font-size:12px;
	background-image: url(http://anenjada.com/includes/media/bd_bg.gif);
}
.layout #item {
	border: solid 1px #99BBE8;
	background-color: #FFFFFF;
}

.title {
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	color: #15428B;
	padding: 4px 0px 0px 10px;
	vertical-align: middle;
	height: 25px;
	background-repeat: repeat-x;
 
}

.subtitle {
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	color: #15428B;
	height: 30px;
	padding-left: 10px;
	background-image: url(http://anenjada.com/includes/media/bd_bg.gif);
}

.grid {
	font-family: Tahoma;
	font-size:12px;
}
.grid th {
	white-space: nowrap;
	height: 23px;
	border: 1px 1px 0 0;
	padding-left: 2px;
	padding-right: 2px;
	border-top: solid 1px #D0D0D0;
	border-left: solid 1px #EEEEEE;
	border-right: solid 1px #D0D0D0;
	border-bottom: solid 1px #D0D0D0;
	background-image: url(http://anenjada.com/includes/media/grid_head.gif);
}
.grid td {
	white-space: nowrap;
	height: 21px;
	border: 0 1px 0 0;
	border-bottom: solid 1px #EDEDED;
	background-color: #FFFFFF;
	padding-left: 2px;
	padding-right: 2px;
}

.grid_navigator {
	width: 100%;
}


.grid_th {
	height: 23px;
	border: 1px 1px 0 0;
	padding-left: 2px;
	padding-right: 2px;
	border-top: solid 1px #D0D0D0;
	border-left: solid 1px #EEEEEE;
	border-right: solid 1px #D0D0D0;
	border-bottom: solid 1px #D0D0D0;
	background-image: url(http://anenjada.com/includes/media/grid_head.gif);
}

fieldset {
	padding: 10px;
}

legend {
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	color: #15428B;
}

.form {
	font-family: Tahoma;
	font-size:12px;
	width: 90%;
}
.form #head_center {
	height: 23px;
	font-weight: bold;
	color: #15428B;
	padding: 0 0 0 10px;
	background-repeat: repeat-x;
	background-image: url(http://anenjada.com/includes/media/form_head_center.gif);
}
.form #head_left {
	width: 3px;
	background-repeat: no-repeat;
	background-image: url(http://anenjada.com/includes/media/form_head_left.gif);
}
.form #head_right {
	width: 3px;
	background-repeat: no-repeat;
	background-image: url(http://anenjada.com/includes/media/form_head_right.gif);
}
.form #body_center {
	padding: 20px;
	background-image: url(http://anenjada.com/includes/media/form_body_center.gif);
}
.form #body_left {
	width: 3px;
	background-repeat: repeat-y;
	background-image: url(http://anenjada.com/includes/media/form_body_left.gif);
}
.form #body_right {
	width: 3px;
	background-repeat: repeat-y;
	background-image: url(http://anenjada.com/includes/media/form_body_right.gif);
}
.form #foot_center {
	height: 5px;
	background-repeat: repeat-x;
	background-image: url(http://anenjada.com/includes/media/form_foot_center.gif);
}
.form #foot_left {
	width: 3px;
	background-repeat: no-repeat;
	background-image: url(http://anenjada.com/includes/media/form_foot_left.gif);
}
.form #foot_right {
	width: 3px;
	background-repeat: no-repeat;
	background-image: url(http://anenjada.com/includes/media/form_foot_right.gif);
}

.form_require {
	font-weight: bold;
	color: #FF0000;
}

.form_button {
	font-family: Tahoma;
	font-size:12px;
	border: solid 1px #003C74;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: center;
	background-image: url(http://anenjada.com/includes/media/button_bg.gif);
	height: 21px;
	padding-left: 5px;
	padding-right: 5px;
}

.form_text {
	font-family: Tahoma;
	font-size:12px;
	border: solid 1px #B5B8C8;
	background-repeat: repeat-x;
	background-image: url(http://anenjada.com/includes/media/input_bg.gif);
	height: 18px;
}

.form_textarea {
	font-family: Tahoma;
	font-size:12px;
	border: solid 1px #B5B8C8;
	background-repeat: repeat-x;
	background-image: url(http://anenjada.com/includes/media/input_bg.gif);
}

.pos_monitor {
	background-color: #333333;
	width: 250px;
	color: #99FF66;
	font-size: 32px;
	font-weight: bold;
}